[arch-dev-public] [signoff] initscripts-2011.04.1-1

Tom Gundersen teg at jklm.no
Thu Apr 21 14:36:41 EDT 2011

On Thu, Apr 21, 2011 at 8:19 PM, Dan McGee <dpmcgee at gmail.com> wrote:
> +1 from me.  Noting in the release notes that "this version of
> initscripts requires udev >= xxx" seems appropriate. However,
> enforcing policy via provided mechanisms (versioned depends) is a good
> thing as far as I can see.

I'll make a new package depending on the newest udev. I'll wait a bit
before pushing it out in case there are other comments.


More information about the arch-dev-public mailing list